unit stgGclSubGatherFileDm;
// 导入导出汇总结果，连接数据表

interface

uses
  SysUtils, Classes, sdDB, sdProvider, ADODB, DB;

type
  TstgGclSubGatherData = class(TDataModule)
    sdpBills: TsdADOProvider;
    sddBills: TsdDataSet;
  private
  public
    procedure Open(AConnection: TADOConnection);
    procedure Save;
  end;

implementation

{$R *.dfm}

{ TstgSubGatherData }

procedure TstgGclSubGatherData.Open(AConnection: TADOConnection);
begin
  sdpBills.Connection := AConnection;
  sddBills.Open;
end;

procedure TstgGclSubGatherData.Save;
begin
  sddBills.Save;
end;

end.
